# http://module-build.sourceforge.net/META-spec.html
#XXXXXXX This is a prototype!!!  It will change in the future!!! XXXXX#
name:         HTML-TreeBuilder-toSAX
version:      0.01
version_from: lib/HTML/TreeBuilder/toSAX.pm
installdirs:  site
requires:
    HTML::TreeBuilder:             0

distribution_type: module
generated_by: ExtUtils::MakeMaker version 6.17
